/* Black Market Site-Specific CSS */

.intro {
	background:#a7b28c;
}

#nav a, ul.menu-list a, #content a, #wines a, .menu-list-text a, .intro_links a {
	color:#99a37f;
}

#nav a:hover, #nav li.here a, ul.menu-list a:hover, ul.menu-list li.here a, .menu-list-text a:hover, #content a:hover, .intro_links a.current, .intro_links a:hover, #wines a:hover, #wines li.here a {
	color:#50583b;
}

h1.logo{
	width:171px;
	height:86px;
	margin-top:2px;
	margin-right:22px;
}